[Desktop Entry]
Type=Service
ServiceTypes=KSVG/Renderer
X-KDE-Library=libksvgrendererlibart
X-KSVG-InternalName=libart
Name=KSVG Rendering Backend - Libart
Name[ar]=خلفية الرسم ل KSVG - Libart
Name[bs]=KSVG renderiranje - Libart
Name[ca]=Representació en segon pla de KSVG - Biblioteca d'imatges
Name[cs]=Vykreslovací nástroj KSVG - Libart
Name[cy]=Ôl-wyneb Llunio KSVG - Libart
Name[da]=Underliggende program til KSVG-visning - Libart
Name[de]=KSVG-Darstellungsmodul - Libart
Name[es]=Motor de procesado de KSVG - Libart
Name[et]=KSVG renderdamise taustarakendus - Libart
Name[fi]=KSVG-piirtäjän taustaohjelma - Libart
Name[fr]=Moteur de rendu KSVG - Libart
Name[hi]=के-एसवीजी रेंडरिंग बैकएण्ड- लिबआर्ट
Name[hu]=KSVG megjelenítőmotor - Libart
Name[is]=KSVG teiknari - Libart
Name[it]=Backend di KSVG per il rendering - Libart
Name[ja]=KSVGバックエンドレンダラー - Libart
Name[nb]=Modul for KSVG-tegning - Libart
Name[nl]=KSVG weergavecomponent - Libart
Name[nn]=Modul for KSVG-teikning – Libart
Name[pl]=Narzędzie do renderowania KSVG - Libart
Name[pt]=Infra-Estrutura de Desenho do KSVG - Libart
Name[pt_BR]=Estrutura de KSVG Rendering Backend - Libart
Name[ro]=Motor de randare KSVG - Libart
Name[ru]=Движок отрисовки KSVG - Libart
Name[sk]=Nástroj pre zobrazovanie KSVG - libart
Name[sl]=Vmesnik za upodabljanje KSVG - Knjižnica
Name[sr]=KSVG-ова подршка за исцртавање — Libart
Name[sr@Latn]=KSVG-ova podrška za iscrtavanje — Libart
Name[sv]=KSVG-uppritningsmodul - konstbibliotek
Name[ta]=KSVG வழங்கும் பின் அமைப்பு - லிபார்ட்
Name[tg]=Лағжандаи тасвироти KSVG - Libart
Name[tr]=KSVG Derleme Aracı - Libart
Name[uk]=Інтерфейс відтворення KSVG - Libart
Name[zh_CN]=KSVG 渲染后端 - Libart
Comment=Mature ksvg rendering backend
Comment[ar]=خلفية الرسم لksvg البالغة
Comment[bs]=Zreli ksvg rendering backend
Comment[ca]=Representador madur en segon pla de ksvg
Comment[cs]=Vyspělý vykreslovací nástroj KSVG
Comment[cy]=Ôl-wyneb llunio ksvg aeddfed
Comment[da]=Modent underliggende program til ksvg-visning
Comment[de]=Ausgereiftes ksvg Darstellungsmodul
Comment[es]=Motor de procesado de ksvg tradicional
Comment[et]=Kasutamisküps ksvg renderdamise taustarakendus
Comment[fi]=Kypsä ksvg-piirtäjän taustaohjelma
Comment[fr]=Moteur de rendu ksvg mature
Comment[hi]=परिपक्व के-एसवीजी रेंडरिंग बैकएण्ड
Comment[hu]=Egy kiforrott megjelenítőmotor a KSVG-hez
Comment[is]=Reyndur ksvg teiknari
Comment[it]=Maturo backend di KSVG per il rendering
Comment[ja]=成熟した ksvgバックエンドレンダラー
Comment[nb]=Velutviklet modul for ksvg-tegning
Comment[nl]=Volgroeide KSVG weergavecomponent
Comment[nn]=Velutvikla modul for ksvg-teikning
Comment[pl]=Dopracowane narzędzie do renderowania KSVG
Comment[pt]=Uma infra-estrutura de desenho do ksvg mais madura
Comment[pt_BR]=Estrutura de renderização madura do ksvg
Comment[ro]=Motor de randare KSVG matur
Comment[ru]=Старый движок отрисовки ksvg
Comment[sk]=Stabilný nástroj pre zobrazovanie ksvg
Comment[sl]=Zrel vmesnik za upodabljanje ksvg
Comment[sr]=Стара подршка за исцртавање ksvg-а
Comment[sr@Latn]=Stara podrška za iscrtavanje ksvg-a
Comment[sv]=Mogen KSVG-uppritningsmodul
Comment[ta]=முழுமையான ksvg வழங்கும் பின் அமைப்பு
Comment[tg]=Лағжандаи тасвироти кӯҳнаи ksvg
Comment[tr]=Tamamlanmış ksvg derleme aracı
Comment[uk]=Стабільний інтерфейс відтворення KSVG
Comment[zh_CN]=稳定的 ksvg 渲染后端
author=Nikolas Zimmermann <wildfox@kde.org>
